/* Desktop Only Helpers */
@media only screen and (min-width: 1002px) {
    .clearfix-d:after {
        clear: both;
        content: "";
        display: table;
    }

    .hidden-d {
        display: none;
    }
}
